package com.sxyz.rfid.utils;

/**
 * @Description: 更新案例、观点、法规数字
 * @Author: chunyuan.wu
 * @CreateDate: 2024/11/28 22:08
 * @Version: 1.0
 */
public interface OnUpdateNumListener {
    void onUpdateCaseNum(String pageSize);

    void onUpdatePointNum(String pageSize);

    void onUpdateLawNum(String pageSize);
}
